# Class Header

#### Hierarchy

- Header

- Defined in src/file/header.ts:8

#####
Index

### Constructors

constructor

### Properties

options

## Constructors

### constructor

- new Header(options?: IHeaderOptions): Header

- #### Parameters

  - ##### options: IHeaderOptions = ...

  #### Returns Header

  - Defined in src/file/header.ts:11

## Properties

### `Readonly` options

options: IHeaderOptions

- Defined in src/file/header.ts:9

Generated using TypeDoc